@media(min-width: 768px){
    .titulo-cuatro{
        font-size:22px !important;
    }
    .texto p{
        font-family: Heebo, Light !important;
        font-size: 16px !important;
        line-height: 1.5em !important;
        color: #000000;
    }
}
@media(max-width: 768px) {
    .titulo-cuatro{
        font-size:16px !important;
    }
    .texto p{
        font-size: 15px !important;
    }
}
